#logo-section{
	/*padding:15px 25px 15px 25px;*/
	padding: 15px 0px 15px 0px;/*changed to fix issue with IE*/
	margin-left:auto;
	margin-right:auto;
	width:995px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	position:relative;
}
#primary-logo-container{
	margin-right:36px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:bottom;
}
#logo-section span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6875em;
	color:#666666;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:bottom;
}

#logo-section #secondary-logo-container {
	display: block;
	*display:inline;
	position:absolute;	
	right:0px;
	bottom:0px;
}